uuid: 11fd6673-9d69-4f88-a9b0-9052f6508ce0
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.search
    - facets.facet.search_date
  module:
    - block_visibility_groups
    - facets
  theme:
    - octavia_camouflage
_core:
  default_config_hash: rxUP927iyt1yUnKM1GH9sMGEUDC_5Lr5r-VnJGslkTA
id: octavia_camouflage_search_date_facet
theme: octavia_camouflage
region: sidebar_first
weight: 6
provider: null
plugin: 'facet_block:search_date'
settings:
  id: 'facet_block:search_date'
  label: Year
  label_display: visible
  provider: facets
  block_id: search_date_facet
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: search
